/* http://meyerweb.com/eric/tools/css/reset/ 
	v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Page styles 
-----------------------------------------------------------------------------------   */

html, body {
	font-family: "museo-sans", arial, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #3e3e3e;
	box-sizing: border-box;
	background-color: #2E2F30;
	line-height: 1;
}

.mm_content {
	background-color: #fff;
	margin: 30px auto;
	min-height: 500px;
	max-width: 958px;
	border: 1px solid rgba(0, 0, 0, .2);
	padding: 20px;
}

.mm_pagecontent {
	padding-left: 1em;
}

a:active,
a:hover {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}

b, strong {
	font-weight: bold;
}

i, em {
	font-style: italic;
}

h1, h2, h3 {
	font-weight: 700;
}

h1 {
	font-size: 1.8em;
	margin: 1em 0;
}
h2 {
	font-size: 1.2em;
	margin: 1.5em 0 0.5em;
}
h3 {
	font-size: 1.1em;
	margin: 1.5em 0 0.5em;
}

ul,
ol {
	margin-top: 0;
	margin-bottom: 0.5em;
	padding-left: 4em;
}
ul ul,
ol ul,
ul ol,
ol ol {
	margin-bottom: 0;
}

p {
	/*margin-left: 1em;*/
	margin-bottom: .875em;
}

li {
	font-weight: 700;
	padding-left: 1em;
}

li p {
	font-weight: 400;
	margin-left: 0;
}

/*img {
	float: right;
	margin-left: 1em;
}*/

img.mm_inlineImage {
	display: inline-block;
	margin-bottom: -0.5em;
	margin-top: 0.1em;
}

.mm_imageBorder {
	border: solid 1px #ddd;
	margin: 0 0 0.5em 0;
}

.mm_imageFloatRight {
	float: right;
	margin-left: 1em;
	margin-top: -0.75em;
}
